Bug 468214 - When liferea starts, error dialog
When liferea starts, error dialog
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: liferea (Show other bugs)
10
All Linux
medium Severity medium
: ---
: ---
Assigned To: Steven M. Parrish
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-23 11:53 EDT by sangu
Modified: 2008-12-08 08:01 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-08 08:00:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Error Dialog (12.67 KB, image/png)
2008-10-23 11:53 EDT, sangu
no flags Details

  None (edit)
Description sangu 2008-10-23 11:53:37 EDT
Created attachment 321310 [details]
Error Dialog

Description of problem:
= Error dialog =
gcjwebplugin error: Failed to run /usr/lib/mozilla/plugins/../../bin/pluginappletviewer.  For more detail rerun "firefox -g" in a terminal window.

Version-Release number of selected component (if applicable):
1.4.20-3.fc10

How reproducible:
always

Steps to Reproduce:
1. launch liferea
2.
3.
  
Actual results:


Expected results:


Additional info:
WebKit-gtk-1.0.0-0.13.svn34655.fc10.i386
Comment 1 sangu 2008-10-23 11:56:32 EDT
$ liferea
Note: WebKit HTML rendering support is experimental and
not everything is working properly with WebKit right now!!!

(liferea-bin:3704): Gtk-WARNING **: GtkSpinButton: setting an adjustment with non-zero page size is deprecated
GCJ PLUGIN: thread 0x80cd7f8: NP_Initialize
GCJ PLUGIN: thread 0x80cd7f8: plugin_test_appletviewer
gcjwebplugin.cc:1045: thread 0x80cd7f8: Error: Failed to spawn applet viewer: Failed to execute child process "/usr/lib/mozilla/plugins/../../bin/pluginappletviewer" (No such file or directory)
GCJ PLUGIN: thread 0x80cd7f8: plugin_test_appletviewer return
GCJ PLUGIN: thread 0x80cd7f8: plugin_display_failure_dialog
GCJ PLUGIN: thread 0x80cd7f8: plugin_display_failure_dialog return
** Message: NP_Initialize
** Message: NP_Initialize succeeded
** Message: NP_Initialize
** Message: NP_Initialize succeeded
** Message: NP_Initialize
** Message: NP_Initialize succeeded
** Message: NP_Initialize
** Message: NP_Initialize succeeded
** Message: NP_Shutdown
** Message: NP_Initialize
** Message: NP_Initialize succeeded
Comment 2 Fedora Update System 2008-10-23 16:51:01 EDT
liferea-1.4.20-4.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/liferea-1.4.20-4.fc9
Comment 3 Fedora Update System 2008-10-24 19:48:23 EDT
liferea-1.4.20-4.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update liferea'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-9114
Comment 4 Fedora Update System 2008-11-25 20:35:44 EST
liferea-1.4.22d-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/liferea-1.4.22d-1.fc10
Comment 5 Fedora Update System 2008-11-25 20:36:01 EST
liferea-1.4.22d-1.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/liferea-1.4.22d-1.fc9
Comment 6 Bug Zapper 2008-11-25 23:09:17 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Fedora Update System 2008-11-26 21:09:34 EST
liferea-1.4.22d-1.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update liferea'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2008-10445
Comment 8 Fedora Update System 2008-11-26 21:12:44 EST
liferea-1.4.22d-1.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing-newkey update liferea'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-10478
Comment 9 Fedora Update System 2008-12-08 08:00:29 EST
liferea-1.4.22d-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2008-12-08 08:01:50 EST
liferea-1.4.22d-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.